{% if is_granted('ROLE_OPERATORE') %}
	<div class="container-fluid">
		<div class="row pt-3 pb-3">
			<div class="col">
				<div class="menu-wrapper">
					<ul class="user-menu nav nav-tabs nav-tabs-icon-text justify-content-center" data-element="main-navigation">
						<li class="nav-item">
							<a class="nav-link {% if  app.request.pathInfo ends with 'operatori/' %} active {% endif %}" href="{{ path('operatori_index') }}">
								<svg class="icon icon-sm icon-primary left mr-1">
									<use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-list"></use>
								</svg>
								{{ 'nav.operatori.panello_controllo'|trans }}
							</a>
						</li>
						<li class="nav-item">
							<a data-element="all-services" class="nav-link {% if  app.request.pathInfo ends with 'services' %} active {% endif %}" href="{{ path('backend_services_index') }}">
								<svg class="icon icon-sm icon-primary left mr-1">
									<use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-piattaforme"></use>
								</svg>
								{{ 'nav.admin.servizi'|trans }}
							</a>
						</li>
            {% if is_granted('ROLE_MANAGER') %}
              <li class="nav-item">
                <a class="list-item left-icon nav-link {% if 'operatore' in app.request.pathInfo %} active {% endif %}" href="{{ path('admin_operatore_index') }}">
                  <svg class="icon icon-sm icon-primary left mr-1">
                    <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-user"></use>
                  </svg>
                  <span>{{ 'nav.admin.operatori'|trans }}</span>
                </a>
              </li>
            {% endif %}
						<li class="nav-item">
							<a class="nav-link {% if 'usage' in app.request.pathInfo %} active {% endif %}" href="{{ path('operatori_usage') }}">
								<svg class="icon icon-sm icon-primary left mr-1">
									<use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-chart-line"></use>
								</svg>
								{{ 'nav.operatori.usage'|trans }}
							</a>
						</li>
						{% if ente.backofficeEnabledIntegrations|length > 0 %}
							{% if "operatori_calendars_index" in ente.backofficeEnabledIntegrations %}
								<li class="nav-item">
									<a class="list-item left-icon nav-link {% if 'calendars' in app.request.pathInfo %} active {% endif %}" href="{{ path('operatori_calendars_index') }}">
										<svg class="icon icon-sm icon-primary left mr-1">
											<use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-calendar"></use>
										</svg>
										<span>{{ 'calendars.calendars' | trans }}</span>
									</a>
								</li>
							{% endif %}
							{% if "operatori_subscription-service_index" in ente.backofficeEnabledIntegrations %}
								<li class="nav-item">
									<a class="list-item left-icon nav-link {% if app.request.pathInfo matches '{^.*subscription-service$}' %} active {% endif %}" href="{{ path('operatori_subscription-service_index') }}">
										<svg class="icon icon-sm icon-primary left mr-1">
											<use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-note"></use>
										</svg>
										<span>{{ 'backoffice.integration.subscription_service.subscription_services' | trans }}</span>
									</a>
								</li>
							{% endif %}
							{% if "operatori_subscription-service_payments_index" in ente.backofficeEnabledIntegrations %}
								<li class="nav-item">
									<a class="list-item left-icon nav-link {% if app.request.pathInfo matches '{^.*subscription-service-payments$}' %} active {% endif %}" href="{{ path('operatori_subscription-service_payments_index') }}">
										<svg class="icon icon-sm icon-primary left mr-1">
											<use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-card"></use>
										</svg>
										<span>{{ 'backoffice.integration.subscription_service.subscription_service_payments' | trans }}</span>
									</a>
								</li>
							{% endif %}
						{% endif %}
					</ul>
				</div>
			</div>
		</div>
	</div>
{% elseif is_granted('ROLE_ADMIN') %}
	<div class="bg-100 pt-3 pb-3">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="menu-wrapper user-menu pl-4">
						<ul class="nav justify-content-center">
							<li class="nav-item">
								<div class="dropdown">
									<a class="btn btn-dropdown dropdown-toggle" style="padding: 0.5rem 1rem; font-weight: 300" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
										{{ 'nav.admin.impostazioni_istanza'|trans }}
										<svg class="icon-expand icon icon-sm icon-primary">
											<use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-expand"></use>
										</svg>
									</a>
									<div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
										<div class="link-list-wrapper">
											<ul class="link-list">
												<li>
													<a class="list-item" href="{{ path('admin_edit_ente') }}">
														<span>{{ 'nav.admin.ente'|trans }}</span>
													</a>
												</li>
												<li>
													<a data-element="all-topics" class="list-item" href="{{ path('admin_category_index') }}">
														<span>{{ 'nav.admin.categorie'|trans }}</span>
													</a>
												</li>
												<li>
													<a class="list-item" href="{{ path('admin_recipient_index') }}">
														<span>{{ 'recipients.title'|trans }}</span>
													</a>
												</li>
												<li>
													<a class="list-item" href="{{ path('admin_geographic_area_index') }}">
														<span>{{ 'geographic_areas.title'|trans }}</span>
													</a>
												</li>
												<li>
													<a class="list-item" href="{{ path('admin_webhook_index') }}">
														<span>{{ 'nav.admin.webhook'|trans }}</span>
													</a>
												</li>
                        <li>
                          <a class="list-item" href="{{ path('admin_cgs_index') }}">
                            <span>{{ 'code_generation.strategies.title'|trans }}</span>
                          </a>
                        </li>
												{#% if login_route == 'login_oauth' %}
												<li>
												  <a class="list-item" href="{{ path('admin_oauth_client_index') }}">
												    <span>{{ 'nav.admin.oauth_client'|trans }}</span>
												  </a>
												</li>
												{% endif %#}
                        {% if feature('feature_pdnd') %}
                          <li>
                            <a class="list-item" href="{{ path('admin_pdnd_clients') }}">
                              <span>{{ 'nav.admin.pdnd'|trans }}</span>
                            </a>
                          </li>
                        {% endif %}
											</ul>
										</div>
									</div>
								</div>
							</li>
							<li class="nav-item">
								<div class="dropdown">
									<a class="btn btn-dropdown dropdown-toggle" style="padding: 0.5rem 1rem; font-weight: 300" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
										{{ 'user_group.title'|trans }}
										<svg class="icon-expand icon icon-sm icon-primary">
											<use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-expand"></use>
										</svg>
									</a>
									<div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
										<div class="link-list-wrapper">
											<ul class="link-list">
												<li class="nav-item {% if 'operatore' in app.request.pathInfo %} active {% endif %}">
													<a class="nav-link" href="{{ path('admin_operatore_index') }}">
														{{ 'nav.admin.operatori'|trans }}</a>
												</li>
												<li>
													<a class="list-item" href="{{ path('admin_user_group_index') }}">
														<span>{{ 'user_group.title'|trans }}</span>
													</a>
												</li>
											</ul>
										</div>
									</div>
								</div>
							</li>
							<li class="nav-item {% if 'servizio' in app.request.pathInfo %} active {% endif %}">
								<a class="nav-link" data-element="all-services" href="{{ path('admin_servizio_index') }}">
									{{ 'nav.admin.servizi'|trans }}
								</a>
							</li>
							<li class="nav-item {% if 'usage' in app.request.pathInfo %} active {% endif %}">
								<a class="nav-link" href="{{ path('analytics_index') }}">
									{{ 'nav.operatori.usage'|trans }}
								</a>
							</li>
							<li class="nav-item {% if 'service-group' in app.request.pathInfo %} active {% endif %}">
								<a class="nav-link" href="{{ path('admin_service_group_index') }}">
									{{ 'nav.admin.gruppo_servizi'|trans }}
								</a>
							</li>
              <li class="nav-item {% if 'administrators' in app.request.pathInfo %} active {% endif %}">
                <a class="nav-link" href="{{ path('admin_administrator_users_index') }}">
                  {{ 'nav.admin.administrators'|trans }}
                </a>
              </li>
							<li class="nav-item">
								<div class="dropdown">
									<a class="btn btn-dropdown dropdown-toggle" style="padding: 0.5rem 1rem; font-weight: 300" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
										{{ 'nav.admin.strumenti'|trans }}
										<svg class="icon-expand icon icon-sm icon-primary">
											<use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-expand"></use>
										</svg>
									</a>
									<div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
										<div class="link-list-wrapper">
											<ul class="link-list">
												<li>
													<a class="list-item" href="{{ path('admin_scheduled_actions_index') }}">
														<span>{{ 'nav.admin.azioni_programmate'|trans }}</span>
													</a>
												</li>
												<li>
													<a class="list-item" href="{{ path('admin_logs_index') }}">
														<span>{{ 'nav.admin.logs'|trans }}</span>
													</a>
												</li>
											</ul>
										</div>
									</div>
								</div>
							</li>
							{{ include('Default/nav/backoffices.html.twig') }}
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
{% endif %}
